Subject: Re: October meeting
From: Kay Price <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Sun, 23 Sep 2012 10:33:13 -0500

No none scheduled at this point. Do they do surgery for glaucoma? I thought that is controlled with eye drops. More later after my meeting today...

On Sep 23, 2012, at 10:27 AM, "Jim Kirchstein" <[email-masked]> wrote:

> Let me know...
> I could bring one of my PCs in but I don't have the update for Power Point (MS Office). If you check out Programs and see if Power Point comes up without a notice that you need to update, then your computer could be used, if you want.
>  
> I have some personal checks that I'll send to you...I've carry them with me thinking I would run into you some time, but with you busy schedule......
>  
> Is there another ADS board mtg before WWF? I'm scheduled for a glaucoma test on one eye which might put me in for some down time if surgery is needed.
>  
> There is a lot of research coming out on the digital discs life expectancy and a lot of the early info was not accurate. Main components include what I sent before (environment, fluxuations), but also the number of times a disc is played, the coating, the chemical composition, the drive used to play. The time capsule discs we've prepared used what technology was available and I think we're in pretty good shape to have at least 35 years and more likely 60 to 80 years of life expectancy. Now with the data transferred to external hard drives which will be stored at the Derleth room closet, we have a good back up that would have a life expectancy at least as long. The "cloud" is a good back up also, but needs to be maintained and if ever the Society is dissolved, that would probably be lost. I think the historical societies, local and county and state, would keep aware of the time capsules, and it would be an idea worth thinking about if the Society is ever dissolved, where the holdings would go, such process becoming part of the bylaws.
>  
> Cheers
> 
> From: Kay Price
> Sent: Sunday, September 23, 2012 9:13 AM
> To: Jim Kirchstein
> Subject: Re: October meeting
> 
> I think I do. Have never used it but think I have seen it.
> 
> On Sep 23, 2012, at 9:11 AM, "Jim Kirchstein" <[email-masked]> wrote:
> 
>> Do you have Power Point on your PC laptop?
>> 
>> From: [email-masked]
>> Sent: Saturday, September 22, 2012 9:13 AM
>> To: [email-masked]
>> Subject: Fwd: October meeting
>> 
>> 
>> 
>> 
>> -----Original Message-----
>> From: Paula vW Dail, PhD <[email-masked]>
>> To: jrob52162 <[email-masked]>
>> Sent: Fri, Sep 21, 2012 8:47 am
>> Subject: RE: October meeting
>> 
>>  
>> It’s on a disk. - P
>>  
>> Paula vW. Dail,  PhD
>> WRITING LAD, LLC 
>> Website and Blog: www.writingladllc.com
>> Current book: http://www.mcfarlandpub.com/book-2.php?id=978-0-7864-4903-3
>>  
>>  
>>  
>>  
>> From: [email-masked] [mailto:[email-masked]] 
>> Sent: Thursday, September 20, 2012 2:47 PM
>> To: [email-masked]
>> Subject: Fwd: October meeting
>>  
>> 
>> 
>> -----Original Message-----
>> From: Jim Kirchstein <[email-masked]>
>> To: jrob52162 <[email-masked]>
>> Sent: Thu, Sep 20, 2012 2:09 pm
>> Subject: Re: Fwd: October meeting
>> I'll arrange for a PC. Check to see if she has the program on a disc or on a flash drive.
>> Thanks
>>  
>> From: [email-masked]
>> Sent: Thursday, September 20, 2012 1:44 PM
>> To: [email-masked] ; [email-masked]
>> Subject: Fwd: October meeting
>>  
>> Dear Paula,
>>  
>> I know how it is with portable laptops!  Always on the fritz somehow.
>>  
>> James
>> 
>> -----Original Message-----
>> From: Paula vW Dail, PhD <[email-masked]>
>> To: jrob52162 <[email-masked]>
>> Sent: Tue, Sep 18, 2012 4:17 pm
>> Subject: RE: October meeting
>> Thanks very much for following up on this.  My preference is to use equipment provided at the site b/c I am not very tech-savvy and chances are better that the local equipment will work, so if they have a computer, that’s great b/c none of my portable laptops are in total working order at the moment…  Thanks again - P
>>  
>> Paula vW. Dail,  PhD
>> WRITING LAD, LLC 
>> Website and Blog: www.writingladllc.com
>> Current book: http://www.mcfarlandpub.com/book-2.php?id=978-0-7864-4903-3
>>  
>>  
>>  
>>  
>> From: [email-masked] [mailto:[email-masked]] 
>> Sent: Monday, September 17, 2012 2:45 PM
>> To: [email-masked]
>> Subject: Fwd: October meeting
>>  
>> -----Original Message-----
>> From: Jim Kirchstein <[email-masked]>
>> To: jrob52162 <[email-masked]>
>> Sent: Mon, Sep 17, 2012 12:00 pm
>> Subject: Re: Fwd: October meeting
>> Follow up....Usually the presenter brings their own laptop...You can tell her that we have a large flat screen with audio capabilities, and have her verify that she has her own laptop or that she needs to have one here.
>> Thanks
>>  
>> From: [email-masked]
>> Sent: Monday, September 17, 2012 9:31 AM
>> To: [email-masked] ; [email-masked]
>> Subject: Fwd: October meeting
>>  
>> Hi Jim!
>>  
>> Can we do this?
>>  
>> JR
>> -----Original Message-----
>> From: Paula vW Dail, PhD <[email-masked]>
>> To: jrob52162 <[email-masked]>
>> Sent: Mon, Sep 17, 2012 8:38 am
>> Subject: RE: October meeting
>> James – I’m finishing up a power point presentation to accompany talks for this book.  Will it be possible to have a power point setup for the ADS presentation?  I can manage fine w/out it, but in that case need to know what I should have printed up to hand out.   Let me know when you have a chance & many thanks - P
>>  
>> Paula vW. Dail,  PhD
>> WRITING LAD, LLC 
>> Website and Blog: www.writingladllc.com
>> Current book: http://www.mcfarlandpub.com/book-2.php?id=978-0-7864-4903-3
>>  
>>  
>>  
>>  
>> From: [email-masked] [mailto:[email-masked]] 
>> Sent: Monday, September 10, 2012 12:00 PM
>> To: [email-masked]
>> Subject: Re: October meeting
>>  
>> Dear Paula,
>>  
>> I read Women and Poverty in 21st Century America over the weekend.  It is a well-researched and challenging book on many levels. I am very much looking forward to your presentation at the Walden West Festival.  I have already posted on my Facebook page an invitation for my friends there to come and listen to you.  If all goes well, it may be that we can set up a post-talk discussion forum in another room of the library from 5:30 to 6:00 p.m. while the Derleth video is being shown.  I shall have the room prepared for that, if needed.
>>  
>> All best,
>>  
>> James
>> -----Original Message-----
>> From: Paula vW Dail, PhD <[email-masked]>
>> To: jrob52162 <[email-masked]>
>> Sent: Thu, Aug 30, 2012 11:56 am
>> Subject: RE: October meeting
>> Be sure to let me know the cost for dinner…
>>  
>> I appreciate the offer to set up a table to sell books, and I’ll have one w/me, plus some order forms to get them directly from the publisher.  McFarland doesn’t provide me w/books to sell on site, so I don’t have any on hand.  The downside to this is that I won’t be able to sign them for interested people, but I’ll think about some way accomplish this b/c ADS members wanting a signed copy of a book receiving an award in it’s name should be able to get one.  I’ll also check around and see if I can get some from a couple bookstore-owner friends.  Intending to market the book to the academic world, McFarland put a $45 price on it, which is expensive, plus it’s also available electronically, so I’m not sure how many people would want to pay $45 for the book, and would welcome some sense of this from you.
>>  
>> Again, my thanks for giving me program space.  Both Bill and I are looking forward to a fun evening meeting everyone…  -P 
>>  
>> Paula vW. Dail,  PhD
>> WRITING LAD, LLC 
>> Website and Blog: www.writingladllc.com
>> Current book: http://www.mcfarlandpub.com/book-2.php?id=978-0-7864-4903-3
>>  
>>  
>>  
>>  
>> From: [email-masked] [mailto:[email-masked]] 
>> Sent: Monday, August 27, 2012 3:13 PM
>> To: [email-masked]
>> Subject: Re: October meeting
>>  
>> Excellent!  Leystra's has very good food and we use Augie's Room for our dinner so everyone is together.  Looking forward to seeing you.  I've found your book at the UW-Library, but it's not in the Madison Library System.  Definitely want to read it soon!
>>  
>> All best,
>>  
>> James P. Roberts
>> -----Original Message-----
>> From: Paula vW Dail, PhD <[email-masked]>
>> To: jrob52162 <[email-masked]>; kprice2 <[email-masked]>; theron1816 <[email-masked]>
>> Sent: Mon, Aug 27, 2012 12:26 pm
>> Subject: RE: October meeting
>> This is perfect, and Thanks so much for finding program space for me. I’m so pleased to have received the award and looking forward to being able to share the work w/the ADS members.  I’ll plan on being there at 4:30 and then joining you for dinner, together w/my husband.  Be sure to let me know about the associated costs.
>>  
>> And yes, pull anything you want to off my website, which is fairly well up to date.
>>  
>> Thanks again and looking very forward to meeting all of you - PD
>>  
>> Paula vW. Dail,  PhD
>> WRITING LAD, LLC 
>> Website and Blog: www.writingladllc.com
>> Current book: http://www.mcfarlandpub.com/book-2.php?id=978-0-7864-4903-3
>>  
>>  
>>  
>>  
>> From: [email-masked] [mailto:[email-masked]] 
>> Sent: Monday, August 27, 2012 9:27 AM
>> To: [email-masked]; [email-masked]; [email-masked]
>> Subject: Re: October meeting
>>  
>> Dear Paula,
>>  
>> Good news!  The August Derleth Society would like to have you come and talk about your book Women and Poverty in the 21st Century as part of our Walden West Festival on Saturday, October 13th at 5:00 p.m. at the Sauk City Public Library.  Here is our schedule of events for Walden West 2012:
>>  
>> Saturday, October 13th
>>  
>> 1:00 p.m.     Meet at Tripp Museum for Sauk Prairie Time Capsule Ceremony.  The August Derleth
>>                    Society will contribute archival material to the Time Capsule.  David Schweitzer, the
>>                    August Derleth interpreter, will speak for 15 - 20 minutes.
>> 2:00 p.m.     Car Caravan to see Fall Colors and to Ski-Hi Apple Orchard for pie and ice cream.
>> 4:30 p.m.     Meet at Sauk City Library Derleth Room.
>> 5:00 p.m.     Paula vW. Dail, the 2012 winner of the Council of Wisconsin Writers Kingery-Derleth
>>                    non-fiction book award will talk on her book Women and Poverty in the 21st Century.
>> 5:30 p.m.     Derleth video (interviews with Augie's friends).
>> 6:30 p.m.     Dinner at Leystra's Restaurant.
>> 8:00 p.m.     Candlelight gravesite readings (poetry, anecdotes) in St. Aloysius Cemetery
>> 9:00 p.m.     Party at Kay Price's house.
>>  
>> Sunday, October 14th
>>  
>> 1:00 p.m.     Meet at Park Hall.
>>                    Welcome and introduction of new Board Members.
>> 1:30 p.m.     Sara Rath to read from The Waters of Star Lake.
>> 2:00 p.m.     David Schweitzer to read two Derleth train poems.
>> 2:15 p.m.     Orange Blossom Express Musical Duo.
>> 2:45 p.m.     Refreshments/Book Sales/Sara Rath book-signing.
>> 6:00 p.m.     Dinner at Green Acres.
>>  
>> I hope this works out for you.  You are certainly welcome to join us for any of the events on Saturday, which is usually an informal day spent socializing and making new friends.  We get about 20-25 people on Saturday and 30 - 40 people on Sunday, which is more formal and structured with all events taking place at Park Hall.
>>  
>> Can I have your permission to use information from your website to advertise your appearance or would you prefer to send something that you wish to use?  We shall need something very quickly as the next August Derleth Society Newsletter issue will be going to the printers this week.  The Newsletter Editor is Kay Price ([email-masked]).
>> Yours very sincerely,
>>  
>> James P. Roberts
>> August Derleth Society
>>  
>> P.S.  We will have a table set up for you to display and sell your books on Saturday at the Library.
>> -----Original Message-----
>> From: Paula vW Dail, PhD <[email-masked]>
>> To: jrob52162 <[email-masked]>
>> Sent: Thu, Aug 23, 2012 2:28 pm
>> Subject: RE: October meeting
>> I know programs are difficult to pull together, so I thought I should let you know that, if the executive committee would like me to attend, I can’t make it on the 14th.  The 13th, however, is fine.  Looking forward to hearing from you next week, and thanks very much for your interest - PD
>>  
>> Paula vW. Dail,  PhD
>> WRITING LAD, LLC 
>> Website and Blog: www.writingladllc.com
>> Current book: http://www.mcfarlandpub.com/book-2.php?id=978-0-7864-4903-3
>>  
>>  
>>  
>>  
>> From: [email-masked] [mailto:[email-masked]] 
>> Sent: Thursday, August 23, 2012 10:56 AM
>> To: [email-masked]
>> Subject: Re: October meeting
>>  
>> Dear Paula,
>> 
>> Thank you very much for your e-mail and heartfelt congratulations on winning the 2012 Kingery/Derleth non-fiction book award!  The August Derleth Society's 2012 Walden West Festival will be on October 13th and 14th in Sauk City.  Our primary guest speaker will be Sara Rath, who has written several books with Wisconsin themes and settings (THE WATERS OF STAR LAKE, NIGHT SISTERS, DANCING WITH A COWBOY and REMEMBERING THE WILDERNESS are just a few).  We are having a meeting of the ADS    Executive Board this Sunday to finalize our plans for the Walden West schedule.  I am forwarding your e-mail to our other board members for discussion on Sunday.  I shall likely contact you on Monday.
>> 
>> Sincerely,
>> 
>> James P. Roberts
>> Secretary/Archivist
>> August Derleth Society
>>  
>>  
>> -----Original Message-----
>> From: Paula vW Dail, PhD <[email-masked]>
>> To: augustderlethsociety <[email-masked]>
>> Sent: Tue, Aug 21, 2012 6:55 pm
>> Subject: October meeting
>> My book Women and Poverty in 21st Century America won the Council of Wisconsin Writers 2012 Kingery-Derleth non-fiction book award this past spring. Naturally I am very honored to have something I wrote receive this recognition, and particularly pleased that the topic has been recognized as a worthwhile one. 
>>  
>> I know the Derleth Society meets annually in Sauk City in early October, and would like to offer to talk a little about the book and express my appreciation for the efforts ADS makes to recognize WI Writers and, in this case, advance awareness of a very important social issue.  If there is a place for me somewhere in the program please let me know.  Otherwise, perhaps something less structured might also be possible.
>>  
>> Many thanks, and looking forward to hearing from you - PD
>>  
>> Paula vW. Dail,  PhD
>> WRITING LAD, LLC 
>> Website and Blog: www.writingladllc.com
>> Current book: http://www.mcfarlandpub.com/book-2.php?id=978-0-7864-4903-3
>>  
>>  
>>  
>>  
>> No virus found in this message.
>> Checked by AVG - www.avg.com
>> Version: 2012.0.2197 / Virus Database: 2437/5219 - Release Date: 08/23/12
>> No virus found in this message.
>> Checked by AVG - www.avg.com
>> Version: 2012.0.2197 / Virus Database: 2437/5227 - Release Date: 08/27/12
>> No virus found in this message.
>> Checked by AVG - www.avg.com
>> Version: 2012.0.2197 / Virus Database: 2437/5227 - Release Date: 08/27/12
>> No virus found in this message.
>> Checked by AVG - www.avg.com
>> Version: 2012.0.2197 / Virus Database: 2437/5260 - Release Date: 09/10/12
>> No virus found in this message.
>> Checked by AVG - www.avg.com
>> Version: 2012.0.2221 / Virus Database: 2437/5273 - Release Date: 09/17/12
>> No virus found in this message.
>> Checked by AVG - www.avg.com
>> Version: 2012.0.2221 / Virus Database: 2441/5281 - Release Date: 09/20/12